読者です 読者をやめる 読者になる 読者になる

いろいろハンゲーム

ハンゲームの気になるあれこれ。

【重要】SSL3.0で確認された脆弱性に関するお知らせ

いつもハンゲームをご利用いただきありがとうございます。

SSL3.0に深刻な脆弱性が確認され、注意喚起がなされております。

現在、ハンゲームでも対応方針を検討しております。
つきましては、お客さまご自身でも
下記の対応策を実施していただけますようお願いいたします。


■対応策
Internet Explorerにて、詳細設定のセキュリティを変更してSSL 3.0を無効にし、
TLS 1.0、TLS 1.1、およびTLS 1.2 を有効にする。


■設定方法

Internet Explorer > [ツール] メニュー> [インターネット オプション] をクリックします。

②[インターネット オプション] ダイアログ ボックス> [詳細設定] タブをクリックします。

③[セキュリティ] カテゴリで、[SSL 2.0 を使用する] [SSL 3.0 を使用する]の
  チェックボックスからチェックを外します。
  [TLS 1.0 を使用する]、[TLS 1.1 の使用]、および [TLS 1.2 の使用]の
  チェックボックスにチェックを入れます(使用可能な場合)。
  最後に、[適用] をクリックします。

 

http://info.hangame.co.jp/index.nhn?m=detail&infono=10639&tab=ALL

 

 

そういえば数日前から掲載されていたこの不具合。

ちょっと気になったので見てました。

まあハンゲームだけじゃなくてネット全体での警告みたいなかんじだったからね。少し気になったのでね、ちょっとね。